/*
INFORMATION:
This is the stylesheet for the page and design in general.
This is where you define the page alignment, background colors/images, modules etc.
*/


/* ################## GENERAL ################################### GENERAL ################################### GENERAL ################# */

body{
margin: 0;
padding: 0;
background-color: #ffffff;
background-image: url('/images/files/design_gfx/bg.jpg'); /* CHOOSE BETWEEN: bg.jpg - bg1.jpg - bg2.jpg - bg3.jpg*/
background-position: top center;
background-repeat: repeat-x;
font-family: Georgia, Calibri, Arial;
font-size: 12px;
line-height: normal;
color: #333;
}

p{margin: 0px; padding: 0px;}

a, 
a:active,
a:visited {
color: #333;
text-decoration: none;
}

a:hover{
color: #333;
text-decoration: underline;
}

a img{
border:  none;
}

/* Headlines */
h1,
.contentheading, 
.componentheading{
font-size:24px;
font-weight: normal;
/*text-transform: uppercase;*/
color: #333;
margin: 0;
padding: 0 0 10px 0;
}
h2{
font-size: 20px;
font-weight: normal;
/*text-transform: uppercase;*/
color: #333;
margin: 0;
padding: 0;
}
h3{
font-size: 16px;
font-weight: normal;
/*text-transform: uppercase;*/
color: #333;
margin: 0;
padding: 0;
}


#outerDiv{
position: relative;
width: 990px;
min-height: 200px;
/*this centers the site*/
margin-left: auto;
margin-right: auto;
/*end*/
background-repeat: no-repeat;
}


/* ################## TOP ################################### TOP ################################### TOP ################# */

#topDiv {
width: auto;
height: 200px;
background: url('http://www.b%C3%A4ltarbotegelbruk.se/images/files/design_gfx/top.png') no-repeat;
}


#TopLogo { 
border: 1px solid Gray;
position:absolute;
height: 64px;
width: 330px;
top: 20px;
left: 35px;
}

#topDiv_user1{ /* TOP MENU DIMENSION & POSITION */
width: auto;
height: auto;
position: absolute;
top: 144px;
left: 19px;
padding: 0;
z-index:10;
}

#topDiv_user2{
width: 350px;
height: 450px;
position: absolute;
z-index:1;
margin-top: 180px;
margin-left:610px;
left:10px;
padding: 0;
background: #999; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ccc,  #000); /* for firefox 3.6+ */ 




}

/* ################## CONTENT ################################### CONTENT ################################### CONTENT ################# */


.module_flashfix { /* use this when flash is active */
padding:0px 0px 0px 0px;
}

#contentDiv{
width: auto;
min-height: 292px;
padding: 0px 17px 0px 19px;
background: url('http://www.b%C3%A4ltarbotegelbruk.se/images/files/design_gfx/repeat.png') repeat-y;
}

#contentDiv_user3{
width: 100%;
height:  auto;
border-bottom: 1px dotted white;
padding-bottom: 5px;
}

#contentDiv_right{ /* RIGHT MENU DIMENSIONS AND PROPERTIES */
width: 170px;
float: right;

}
#contentDiv_left{ /* LEFT MENU DIMENSIONS AND PROPERTIES */
width: 170px;
float: left;

}
#contentDiv_content_none{ /* CONTENTAREA WHEN LEFT AND RIGHT MENU IS NOT ACTIVE */
width:auto;
}

#contentDiv_content_left{ /* CONTENTAREA WHEN LEFT MENU IS ACTIVE */
width:auto;
margin-left:190px;
}

#contentDiv_content_right{ /* CONTENTAREA WHEN RIGHT MENU IS ACTIVE */
width:auto;
margin-right:190px;
}

#contentDiv_content_both{ /* CONTENTAREA WHEN LEFT AND RIGHT MENU IS ACTIVE */
width:auto;
margin-left:190px;
margin-right:190px;

}

#contentDiv_component{ /* CONTENT DIMENSIONS AND PROPERTIES */
width: auto;
position: relative;
overflow:auto;
}


/* ################## BOTTOM ################################### BOTTOM ################################### BOTTOM ################# */

#bottomDiv{ /* BOTTOM DIMENSIONS AND PROPERTIES*/
width: auto;
height: 94px;
background-image: url('http://www.b%C3%A4ltarbotegelbruk.se/images/files/design_gfx/bottom.png');
}

#bottomDiv a, 
#bottomDiv a:active, 
#bottomDiv a:visited {
color:#999999;
}


#bottomDiv a:hover {
color:#FFFFFF;
}